RubyGems Navigation menu

twilio-ruby 4.8.0.edge

A simple library for communicating with the Twilio REST API, building TwiML, and generating Twilio Client Capability Tokens

Versiones:

  1. 5.30.0 - December 04, 2019 (700 KB)
  2. 5.29.1 - November 13, 2019 (700 KB)
  3. 5.29.0 - October 30, 2019 (700 KB)
  4. 5.28.0 - October 16, 2019 (700 KB)
  5. 5.27.1 - October 02, 2019 (700 KB)
  6. 4.8.0.edge - November 20, 2015 (200 KB)
Mostrar todas las versiones (188 total)

Propietarios:

Autores:

  • Andrew Benton

SHA 256 checksum:

c464fc1f34d48f56b1294e5d40f16456740e230dd0013f765ea21910064c1af6

Total de descargas 16.556.641

Para esta versión 956

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 1.9.3

Versión de Rubygems requerida: > 1.3.1

Enlace: